@charset "utf-8";
*, *::before, *::after {
	box-sizing: border-box;
}
.event_wrap button {
	cursor: pointer;
}
.event_wrap .e_container.bg_01 {
	background-position: top center;
	background-repeat: no-repeat;
	background-image:  url("https://contents.kyobobook.co.kr/pmtn/2026/book/260223_newsemester/bnO_cont01_bg.jpg"), linear-gradient(to bottom, #2DC9FF 0%, #A2E5FF 100%);
	padding-top: 77px;
	height: 810px;
}
.event_wrap .e_container.bg_02 {
	background-color: #F2F4F8;
	padding: 120px 0;
}
.event_wrap .e_container.bg_03 {
	padding: 120px 0;
}
.event_wrap .e_container.bg_04 {
	background-color: #FFE6F1;
	padding: 120px 0;
}
.event_wrap .e_container.bg_05 {
	background-color: #6462FB;
	padding: 120px 0;
}
.event_wrap .inner.w1200 {
	width: 1200px;
}
.event_wrap .mB110 {
	margin-bottom: 110px;
}
/* bg_01 */
.event_wrap .bg_01 .e_main {
	z-index: 1;
	position: relative;
}
.event_wrap .e_deco_wrap {
	position: absolute;
	width: 750px;
	height: 100%;
	top: 0;
	left: 50%;
	transform: translateX(-50%);
}
.event_wrap .e_deco {
	position: absolute;
}
.event_wrap .e_deco.e_deco01 {
	top: 0;
	left: 50px;
	animation:bounceAndRotate 1s ease-in-out infinite alternate-reverse;
}
.event_wrap .e_deco.e_deco02 {
	top: 374px;
	right: -301px;
	animation:bounce 1s ease-in-out infinite alternate-reverse;
}
.event_wrap .e_deco.e_deco03 {
	bottom: -40px;
	left: 20px;
	animation:bounceAndRotate 1s 0.3s ease-in-out infinite alternate-reverse;
}
/* 공통 제목 */
.event_wrap .e_title {
	font-family: "GapyeongWaveap";
	font-size: 48px;
	line-height: 1.4;
	text-align: center;
	letter-spacing: -0.02em;
	margin-bottom: 40px;
	font-weight: 400;
}
.event_wrap .e_title span {
	font-size: 60px;
	letter-spacing: -0.01em;
}
.event_wrap .e_title span.fs48 {
	font-size: 48px;
}
.event_wrap .bg_03 .e_title span {
	color: #5961F0;
}
.event_wrap .bg_04 .e_title span {
	color: #FF2181;
}
.event_wrap .bg_05 .e_title {
	color: #fff;
}
.event_wrap .bg_05 .e_title span {
	color: #FFE78D;
}
/* 공통 버튼 */
.event_wrap .e_btn_wrap {
	width: 670px;
	margin: 40px auto;
}
.event_wrap .e_btn_wrap .e_btn {
	display: block;
	width: 100%;
	height: 88px;
	line-height: 88px;
	font-family: "Pretendard",  sans-serif;
	font-size: 28px;
	letter-spacing: -0.025em;
	font-weight: 700;
	text-align: center;
	color: #fff;
	border-radius: 12px;
	background-color: #4D9FFD;
}
.event_wrap .bg_04 .e_btn_wrap .e_btn {
	background-color: #FF2181;
}
/* bg_02 */
.event_wrap .e_benefit {
	width: 670px;
	margin: 0 auto;
}
.event_wrap .e_benefit li {
	margin-bottom: 20px;
}
.event_wrap .e_benefit li:last-child {
	margin-bottom: 0;
}
.event_wrap .e_coupon {
	width: 580px;
	height: 440px;
	margin: 0 auto;
	background: #E8EFF2 url("https://contents.kyobobook.co.kr/pmtn/2026/book/260223_newsemester/bnO_coupon_bg.png") no-repeat center / cover;
	border-radius: 20px;
	overflow: hidden;
	display: flex;
	justify-content: center;
	align-items: center;
}
.event_wrap .e_coupon .e_cash_img {
	width: 442px;
	height: 214px;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	transition: background-image 0.5s ease-in-out;
}
.event_wrap .e_coupon_pack {
	width: 580px;
	margin: 0 auto;
}
/* bg_03 */
.event_wrap .e_link_list {
	display: flex;
	flex-wrap: wrap;
	gap: 32px 26px;
}
.event_wrap .e_link_list li {
	width: calc((100% / 2) - 13px);
	position: relative;
}
.event_wrap .e_link_list .e_link_btn {
	position: absolute;
	bottom: 37px;
	left: 22px;
	width: 540px;
	height: 88px;
}
/* bg_04 */
.event_wrap .e_today {
	width: 598px;
	margin: -100px auto 0;
}
.event_wrap .e_prod_list {
	width: 668px;
	margin: -30px auto 0;
	display: flex;
	flex-wrap: wrap;
	gap: 60px 28px;
}
.event_wrap .e_prod_list li {
	width: calc((100% / 2) - 14px);
}
.event_wrap .e_prod_list .e_img {
	border-radius: 20px;
	overflow: hidden;
}
.event_wrap .e_prod_list .e_img img {
	width:100%;
}
.event_wrap .e_prod_list .e_txt {
	margin-top:30px;
	font-family: "Pretendard", sans-serif;
	letter-spacing: -0.02em;
}
.event_wrap .e_prod_list .e_txt .e_name {
	font-size:26px;
	line-height:1.4;
	font-weight:700;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	min-height: 72px;
	height: 72px;
}
.event_wrap .e_prod_list .e_txt .e_original {
	font-size:24px;
	line-height: 1.2;
	color:#9E7A8A;
	text-align: right;
	text-decoration: line-through;
	margin-top: 10px;
}
.event_wrap .e_prod_list .e_txt .e_price_box {
	line-height: 1;
	display:flex;
	justify-content: space-between;
	align-items: flex-end;
}
.event_wrap .e_prod_list .e_txt .e_price_box .e_discount {
	font-size:24px;
	color:#F01876;
}
.event_wrap .e_prod_list .e_txt .e_price_box .e_discount strong {
	font-size:38px;
}
.event_wrap .e_prod_list .e_txt .e_price_box .e_final {
	font-size:32px;
	font-weight:700;
}
/* bg_05 */
.event_wrap .e_app_benefit {
	width: 600px;
	margin: 0 auto 80px;
}
.event_wrap .e_app_benefit li {
	margin-bottom: 16px;
}
.event_wrap .e_bubble {
	width: 330px;
	margin: 0 auto;
	animation:bounce 1s ease-in-out infinite alternate-reverse;
}
.event_wrap .e_qr {
	width: 420px;
	margin: 0 auto;
}

@keyframes bounce {
	0% {transform:translateY(-10px);}
	100% {transform:translateY(0);}
}
@keyframes bounce2 {
	0% {transform:translateY(-7px);}
	100% {transform:translateY(0);}
}
@keyframes bounceAndRotate {
	0% {transform:translateY(-7px) rotate(-3deg);}
	100% {transform:translateY(0) rotate(0);}
}